» Ubuntu » Paketit

Error

two or more packages specified (libghc-gtkglext-prof oneiric)